Show / Hide Table of Contents

# Enum ImGuiColorEditFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiColorEditFlags

### Fields

Name | Description
--- | ---
AlphaBar |
AlphaPreview |
AlphaPreviewHalf |
DataTypeMask |
DisplayHex |
DisplayHSV |
DisplayMask |
DisplayRGB |
Float |
HDR |
InputHSV |
InputMask |
InputRGB |
NoAlpha |
NoBorder |
NoDragDrop |
NoInputs |
NoLabel |
None |
NoOptions |
NoPicker |
NoSidePreview |
NoSmallPreview |
NoTooltip |
OptionsDefault |
PickerHueBar |
PickerHueWheel |
PickerMask |
Uint8 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()